var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sms/preferences/[user_id]/route.js")
R.c("server/chunks/[root-of-the-server]__1483747c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_sms_preferences_[user_id]_route_actions_4f9db27c.js")
R.m(206371)
module.exports=R.m(206371).exports
